/* Font family */
body{
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
	margin: 5%;
}

h1{
	font-size: 60px;
}

h2{
	text-transform: uppercase;
	font-size: 25px;
}

/* Languages to be Learned list styles */
ol .list1{
	background-color: #AED0A1;
}

/* Tools to be Used list styles */
ol .list2{
	border-style: solid;
	border-color: #99B1CF;
}

/* Other Things to be Learned list styles */
ul > li{
	list-style-type: none;
	letter-spacing: 0.5rem;
}

/* Image styles */
section img{
	border-radius: 50%;
	width: 100px;
	height: 100px;
}

/* Bottom paragraph */
ul ~ p{
	text-align: center;
}